ISCSI0000 - Bug #855

QTISCS3ilem_sysi000000ehmil 000000 em_auth -selfi 0000
09/23/2020 01:14 PM - yufeng wu

Status: Resolved Start date: 09/23/2020
Priority: High Due date:

Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

QTISCS3|:|Dem_sys|]DDDDDDehmiDDDD

0000em_auth -self10000

000000k ehmi.exell

U0ehmi.exel00000em auth -self000000

Related issues:

Related to ISCS#FEP - Bug #887: QT-ISCS[lem_sys[1000ehmill00000em_auth -selfd000 Resolved 09/29/2020

History

#1 - 09/23/2020 03:27 PM - yufeng wu

- Assignee set to yufeng wu

#2 - 09/29/2020 03:15 PM - xiangyang li
- Related to Bug #887: QT-ISCSI 0 em_sys10000 ehmil 010000 em_auth -selfi100 added

#3 - 09/29/2020 03:15 PM - xiangyang li

- Status changed from New to In Progress

#4 - 11/30/2020 03:49 PM - Hanqing Liu

- Status changed from In Progress to Resolved
